from django.conf.urls.defaults import patterns, include, url

# Uncomment the next two lines to enable the admin:
from django.contrib import admin
admin.autodiscover()

urlpatterns = patterns('',
    # Examples:
    # url(r'^$', 'InterfacesContables.views.home', name='home'),
    # url(r'^InterfacesContables/', include('InterfacesContables.foo.urls')),

    # Uncomment the admin/doc line below to enable admin documentation:
    # url(r'^admin/doc/', include('django.contrib.admindocs.urls')),

    # Uncomment the next line to enable the admin:
    url(r'^admin/', include(admin.site.urls)),
    url(r'^', include('asientos.urls')),
    url(r'^', include('anho.urls')),
    url(r'^', include('vigencia.urls')),
    url(r'^', include('properties.urls')),
    url(r'^', include('actividades.urls')),
    url(r'^', include('conexiones.urls')),
    url(r'^', include('modulos.urls')),
    url(r'^', include('transacciones.urls')),
    url(r'^', include('workflow.urls')),
    url(r'^', include('workflow_transaccion.urls')),
    url(r'^', include('tablas.urls')),
    url(r'^', include('campo_valor.urls')),
    url(r'^', include('grupos.urls')),
    url(r'^', include('campo_cuenta.urls')),
    url(r'^', include('conceptos.urls')),
    url(r'^', include('rel_actividad.urls')),
    url(r'^', include('batch.urls')),
    url(r'^', include('campo_tabla.urls')),
    url(r'^', include('memCacheHandler.urls')),
    url(r'^', include('tabla_propiedades.urls')),
    url(r'^', include('servicio_conceptos.urls')),
    url(r'^', include('reportes.urls')),
    url(r'^', include('reporte_grupo.urls')),
    url(r'^', include('formula.urls')),
    url(r'^', include('constante.urls')),
)
